::: {.container-fluid .main-container}
::: {#header .fluid-row}
# Analfabetismo científico--técnico {#analfabetismo-científicotécnico .title .toc-ignore}

#### **La Verdad* domingo 23 de julio de 1989* {#la-verdad-domingo-23-de-julio-de-1989 .date}
:::

::: {#introduccion .section .level1}
# Introducción

Pese a que la ciencia y la técnica son el núcleo y motor de la cultura
moderna, la mayor parte de nosotros somos científica y técnicamente
analfabetos. Esto vale no sólo para los pueblos de culturas
tradicionales: también vale para naciones altamente industrializadas,
tales como los EEUU y la Gran Bretaña.
:::

::: {#antecedentes .section .level1}
# Antecedentes

A esta conclusión desalentadora han llegado los catedráticos John
Durant, de Oxford, y Jon D. Miller, de la *Northern Illinois
University*, cada uno de los cuales examinó la cultura
científico-técnica de dos mil compatriotas. La revista *Science* da
cuenta de estos resultados en su número del 3 de febrero del año en
curso.
:::

::: {#hechos .section .level1}
# Hechos

Según estas investigaciones,

-   sólo uno de cada tres británicos adultos sabe que la Tierra gira en
    torno al Sol y no al revés;

-   sólo la mitad de los norteamericanos saben que los humanos
    descendemos de especies menos desarrolladas, y que el hombre
    primitivo no convivió con los dinosaurios;

-   un tercio de los encuestados creen que la leche radiactiva puede
    beberse si ha sido hervida;

-   sólo el 12 por ciento sabe que la astrología no es una ciencia; y

-   la mayoría creen que los antibióticos destruyen los virus.

En resumen, la tasa de alfabetismo científico-técnico se estima en

-   un 6 por ciento en los EEUU y
-   en un 7 por ciento en Gran Bretaña.
:::

::: {#de-los-datos .section .level1}
# De los datos...

Esta es mala noticia para el primer mundo. Pero hay otra peor, y es que
la ignorancia científica avanza vigorosamente en algunos países.

En el número de marzo del *New York Review of Books*, el educador E.D.
Hirschl(h) informa que en 1970 los jóvenes, norteamericanos ocupaban

-   el 7^o^ puesto en conocimientos científicos en un total de
    diecisiete países;

-   hoy ocupan el 14^o^ puesto.
:::

::: {#quien-esta-por-encima .section .level1}
# ¿Quién está por encima?

-   Los primeros puestos son ocupados por Hungría, Japón, Holanda,
    Canadá inglés, Finlandia y Suecia.

-   Un estudio reciente del Consejo Nacional de Investigaciones de los
    EEUU ubica a Corea del Sur en el primer lugar en conocimientos de
    matemática, y a los EEUU e Irlanda en el último lugar. (Véase
    *Science* del 10 de febrero).
:::

::: {#causas .section .level1}
# ¿Causas?

¿A qué sedebe esta ignorancia, en algunos casos creciente? Al parecer
hay múltiples causas.

1.  Una es que, en casi todos los países, la enseñanza de la ciencia y
    de la técnica ocupa un lugar secundario. Por ejemplo, en las
    escuelas primarias y secundarias del mundo hispánico se concede
    mucha más importancia a

    -   los nombres de las Carabelas de Colón, y
    -   a los episodios militares,

    que

    -   al teorema de Pitágoras,
    -   el principio de Arquímedes o
    -   la teoría de la evolución.

No en vano los, planes de estudio han sido preparados por pedagogos bajo
la presión de políticos y abogados, no por científicos o ingenieros.

2.  Una segunda causa es que, una vez terminados sus estudios
    secundarios, casi todos los jóvenes se emplean (cuando tienen
    suerte) en trabajos que no exigen muchos conocimientos
    científico-técnicos. Esto ocurre particularmente'en las sociedades
    preindustriales. Pero también ocurre en medida creciente en los
    países industrializados, donde se está ensanchando el foso que
    separa a la élite especializada de la masa sin oficio.

3.  La tercera causa es la importancia exagerada que los pedagogos,
    sobre todo en los EEUU, conceden a la didáctica. El contenido de la
    enseñanza les interesa menos que los métodos didácticos. La
    consecuencia es que el profesor de matemática cree saber cómo
    enseñar matemática sin saber matemática; por lo tanto, la enseña mal
    de esta manera inspira um sano horror por la matemática: los niños y
    jóvenes creen que es una magia aburrida. Con las demás asignaturas
    científicas ocurre otro tanto. Afortunadamente esta tendencia
    *moderna* aún no ha llegado a la mayoría de los países
    iberoamericanos, donde la didáctica ocupa el lugar modesto que le
    corresponde).

4.  La cuarta causa del analfabetismo científico-técnico es ideológica.
    En primer lugar, las élites, sobre todo en los países agrarios,
    suelen despreciar el trabajo manual, desde la carpintería hasta la
    investigación de laboratorio. En segundo lugar, suele haber temas
    tabú. Por ejemplo, la biología evolucionista no puede enseñarse allí
    donde dominan los integristas, así como las ciencias sociales son
    mal miradas en las dictaduras militares. En los países
    eufemisticamente llamados *en vías de desarrollo*, tanto la extrema
    derecha como la extrema izquierda suelen condenar lo que llaman
    *cientificismo*.

5.  Una quinta causa es la pobreza y, en muchos casos, la total ausencia
    de laboratorios y talleres en las escuelas primarias y medias. Aún
    los buenos maestros se ven obligados a usar tan sólo las pizarras, y
    aún éstas suelen escasear.

6.  Una sexta causa es la calidad de los medios de comunicación de
    masas. La mayoría de los periódicos carecen de una sección
    permanente dedicada a los adelantos científicos y técnicos; en
    cambio, muchos publican el horóscopo diario. La mayor parte de los
    programas televisivos de divulgación científica y técnica son
    propalados exclusivamente por antenas estatales o por antenas
    privadas de servicio público, las que escasean en el Tercer Mundo.

7.  En el mundo industrializado hay una séptima causa del aumento del
    analfabetismo científico-técnico en años recientes, a saber, el
    filisteísmo fomentado por los gobiernos neoconservadores. La
    consigna que reciben los jóvenes no es *¡Aprended!*, sino
    *¡Enriqueceos!*. Esto ha traído como consecuencia una disminución
    inquietante del número de estudiantes que van más allá de una
    licenciatura en ciencias o, en ingeniería. En los EEUU los
    profesores universitarios en estas disciplinas (son extranjeros en
    un 60 por ciento).

8.  En el Tercer Mundo hay una octava causa: el rápido deterioro de la
    economía y, junto con ella, de la universidad. La clase media,
    tradicional proveedora de científicos y técnicos, se ha pauperizado
    y, con ello, ha disminuido su capacidad de costear los largos
    estudios que exige un doctorado. Y la universidad ha decaído en casi
    todos estos países no sólo por motivos económicos, sino también por
    la intervención del poder militar.

9.  Finalmente, hay una novena causa que parece ser casi universal: el
    empleo de apuntes de clase en lugar de manuales. El apunte se
    justifica cuando se trata de resultados nuevos que aún no han
    llegado al libro de texto. Este no es el caso de la enseñanza
    elemental y media aquí sobran los buenos manuales. El maestro que
    pretende reemplazarlos por apuntes a, menudo ilegibles, hace falta
    de arrogancia e incompetencia. ¿Cómo se las arreglará el egresado
    cuando deba consultar libros o revistas si no ha adquirido este
    hábito en la escuela?
:::

::: {#conclusion .section .level1}
# Conclusión

En conclusión, en casi todos los países se vive la, paradoja de que el
alfabetismo científico-técnico decae al mismo tiempo que crece la
producción de ciencia y técnica. Esta terminara por decaer a menos que
se tomen medidas radicales para mejorar la enseñanza de la ciencia y de
la técnica a todo nivel. Si esto no se hace, la humanidad volverá pronto
a la barbarie.
:::
:::
